Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7661 - kudzu segfaults while trying to configure s3 savage 4
Summary: kudzu segfaults while trying to configure s3 savage 4
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kudzu
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-07 19:54 UTC by Nick Verhaegen
Modified: 2014-03-17 02:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-05 06:21:49 UTC


Attachments (Terms of Use)

Description Nick Verhaegen 1999-12-07 19:54:37 UTC
Kudzu segfaults while trying to configure s3 savage 4 videocard.
Core can be found at http://gatzby.pi.be/core.gz
Strace can be found at http://gatzby.pi.be/strace.kudzu.gz

Bye...

Comment 1 Bill Nottingham 1999-12-07 20:45:59 UTC
The core file is not really useful, as kudzu isn't built
with debugging symbols. If you could build a debugging version,
and get a stack trace, that would help the most.

Comment 2 Bill Nottingham 2000-02-05 06:21:59 UTC
The main cause of segfaults with kudzu in 6.1 is a problem
with the parallel port code; this has been fixed in Raw Hide.

Please open if this error exists in the new version as well.


Note You need to log in before you can comment on or make changes to this bug.